jQuery(document).ready(function($){

    $(document).on('click', '#vw-clothing-store-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'vw_clothing_store_dismiss_notice'
            }
        });

    });

});